... und schon ist die Beta Version von Joomla die man vor vielen Jahren für seine Homepage verwendet hat so alt das sie irgend wann eine nicht mehr unterstützte PHP Version braucht... kurz um, ich sah mich gezwungen langsam eine neue Version zu installieren und werde jetzt Stück für Stück die Inhalte hier auf die neue Seite umziehen.